<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#0B1220"
        android:pathData="M0,0h108v108h-108z" />
    <path
        android:fillColor="#123B3F"
        android:pathData="M0,66C19,54 31,51 49,56C69,62 82,58 108,38V108H0z" />
    <path
        android:fillColor="#165A61"
        android:fillAlpha="0.74"
        android:pathData="M0,0H108V29C86,43 70,47 52,42C33,36 17,40 0,52z" />
</vector>
